import { fetchPageData } from '../../utils/api';

export default async function handler(req, res) {
  const { slug } = req.query;
  const data = await fetchPageData(slug as string);

  res.status(200).json({ data });
}
